<div id='container'>

	<table width='100%'><tr><td align='center'><table><tr><td>
		<div id='box'>
			<p id='boxHeader'>[% showSubnetsHeader %]</p>
			[% INCLUDE HaCiBox.tmpl 
				menu				= showSubnetsMenu 
				formName		= showSubnetsFormName
				buttonFocus	= buttonFocus
				hiddens			= showSubnetsHiddens
			%]
		</div>
	</td></tr></table></td></tr></table>

	<br>
	
	[% IF freeSubnets %]
		<table width='100%'><tr><td align='center'><table><tr><td>
		<div id='box'>
			<p id='boxHeader'>[% freeSubnetsHeader %]</p>
			<div id='boxBody'>
				[% cnter	= 0 %]
				<table id='box'>
					<tr>
						<th>[% gettext_nr %]</th>
						<th>[% gettext_subnet %]</th>
						[% IF bAddNet %]
							<th>[% gettext_create %]</th>
						[% END %]
					</tr>
					[% IF noResults %]
						<tr><td colspan='3' align='center'>[% gettext_nothing_found %]</td></tr>
					[% ELSE %]
					
						[% FOREACH subnet IN freeSubnets %]
							[% cnter = cnter + 1 %] [% IF cnter mod 2 %] [% bgColor = '#AAFFAA' %] [% ELSE %] [% bgColor = '#DDFFDD' %] [% END %]
								<tr style='background-color:[% bgColor %]'>
								<td>[% cnter %]</td>
								<td>[% subnet.net %]</td>
								[% IF bAddNet %]
									<td align='center'>
										<a href="[% thisScript %]?func=addNet&networkDec=[% subnet.dec %]&rootID=[% rootID %]&fillNet=1&netID=0">
											<img 
												id		= 'boxButtonImage' 
												src   = "/Images/addNet.png" 
											/>
										</a>
									</td>
								[% END %]
							</tr>
						[% END %]
					[% END %]
				</table>
			</div>
		</div>
		</td></tr></table></td></tr></table>
	[% END %]
</div>
